/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 950px) and (max-width: 1199px) {	

.scroll_logo {margin-left: 6px; width: 15%;}
.search_account_section {width: 82%;}
.scroll_top_search {width: 63%;}
.list li .center_block {width: 345px;}
.mnf_sup_list li .left_side {width:362px;}
.products_block ul li > div {float: left;margin-top: -4px;padding: 0;width: 125px;}
#idTab4 li .accessories_desc{ width:539px;}
.breadcrumb {width:940px;}
#search_block_top {right: 311px;}
#thumbs_list {width: 300px;}
#thumbs_list li a {width: 92px;}
#thumbs_list li:first-child a {width: 91px;}
#thumbs_list li + li {margin-right: 9px;}
#views_block {height: 144px;}
#subcategories ul li{ /*width:160px;*/width: 200px;}
#subcategories ul li.product_list_4  { margin-right:0;}
#subcategories ul li.product_list_5{ margin-right:10px;}
#layered_form .b-core-ui-select {width: 198px;}
#view_scroll_right,span.view_scroll_spacer{ top:58px;}
.modal.notification.notification_warning{margin-left: -321px;}
footer .block .list-footer li a{padding-right:10px;}
#product_comparison .product_desc { display:none;}
#product_comparison .on_sale, #product_comparison .discount {left: -16px;top: -8px;}
table#cart_summary .cart_discount_price .div_cart_quantity_delete a { margin-top:3px;}
.products_block ul li .reduction {margin-left: 20px;margin-right: 0;}
.grid li{ padding-top:20px; margin-top:10px;}
.bottom_pagination{ margin-top:10px;}
#layered_form div div ul {position: relative;}
#layered_form .select {width:220px;height:32px;left:0!important; top:15px!important;}

ul#address_delivery {width: 41%;}
ul#address_invoice {width: 42%;}
.addresses #id_address_delivery {width: 329px;}
#module-blockwishlist-mywishlist #center_column{width: 700px;}
}

/*media screen and (min-width: 768px) and (max-width: 979px) START */
@media only screen and (min-width: 768px) and (max-width: 979px) {	

.phonenumber {background: rgba(0, 0, 0, 0) url("../img/phonenumber.png") no-repeat scroll left 0 top 12px; padding-left: 24px; }
.our_process {width: 726px; margin: 0 auto; }
#product #right_column {padding:44px 0 0;}
.contact_form_1, .location_map{margin-left:7px;}
.footer-bg-mob .span3 { width: 224px;}
.inputNew{font-size: 100%!important;}
.rte img {margin-bottom: 10px; }
 
/* ************************************************************************************************
  FEATURED PRODUCT
************************************************************************************************ */
#featured_products ul li .product_image {float:none;height: 215px;width:200px;margin:0 auto; text-align:center;}
#featured_products ul li h5{ width:210px; float:none; padding-top:10px; min-height:25px;}
#featured_products ul li .product_descr{ width:210px; float:none; font-size:12px;}
#columns #featured_products ul li h5 a{ font-size:16px;}
.main-mobile-menu{ display:block; margin-left:20px; margin-top:-44px;}
#header_logo img{ width:180px;}
#header_logo {top:81px;}
#search_block_top input.search_query{ width:180px;}
#search_block_top {right:264px;top:91px;}
#header {padding: 0 0 0px;}
.breadcrumb {/*width:725px;*/ margin:0; width: 100%;}
#right_column {padding: 37px 0 0;}
#thumbs_list {width:229px;}
#thumbs_list li a {width:108px;}
#thumbs_list li:first-child a {width:108px;}
#views_block {height:167px;}
#thumbs_list li {margin-right: 8px;}
.modal.notification.notification_warning{margin-left: -322px;}
#header_user {top: 81px;}
#header_user #shopping_cart b span, #header_user #shopping_cart .ajax_cart_quantity{ font-size:17px; color:#FF553D;}
#header_user #shopping_cart .ajax_cart_product_txt,#header_user #shopping_cart .ajax_cart_product_txt_s{ display:none!important;}
#header_user #shopping_cart{ padding-right:30px;}
/* ************************************************************************************************
  CATEGORY PAGE
************************************************************************************************ */
.product_sort {margin-right:20px;}
.product_sort form {margin: 0;}
.bottom_pagination {margin-top:10px;}
.list li.last_item { margin-bottom:10px;}
.list li .center_block {padding:0px 0px 18px 0px;width:71%;float:right;}
.list li a.product_img_link { width:25%;}
.list li .right_block { border:none;float:right;width:71%; height:auto; padding:0;}
.list li .right_block .compare {padding:16px 0 16px;width:100%;overflow:hidden;}
.list li .right_block span.price { float:left;}
.list li .right_block .exclusive { margin:0 10px 0 0;}
.list li .center_block .product_desc.mob2 {display:block;}
.list li .center_block .product_desc {display:none;}
.grid li { padding:20px 0 0 0; margin-top:10px; }
.grid li .button { margin-bottom:10px;}
.grid li .exclusive{ margin-bottom:5; margin-left:0px;}
.grid li.product_list-3 {width:178px;}
.grid li .product_img_link img,.list li .product_img_link  img {width:177px;}
.grid li a.product_img_link { margin-left:0px;}
#product_list .right_block span.discount { float:right; margin:0;}
#product_list .right_block span.on_sale{ float:right;margin:-16px 0 0 0}
#subcategories { margin-bottom:0px;}
#subcategories ul li { width:104px;}
#subcategories ul li.product_list_6{ margin-right:10px;}
#subcategories ul li.product_list_4{ margin-right:0;}
#product_comparison . footable-row-detail-inner div strong{ font-size:30px;}
.instant .grid li h3 {min-height: 54px;}
.grid li h3 {min-height: 54px;}
#subcategories ul li.product_list_5{ margin-right:10px;}
#layered_form .b-core-ui-select {width: 144px}
#product_comparison .product_image_div a img{ width:70px;}
#product_comparison th{white-space: normal; padding:5px; text-align:center;}
#product_comparison .comparison_product_infos a.button {margin-bottom:10px;}
#ul_layered_price_0 span {margin: 5px 19px 19px 0;min-width: 30px;}
#product_comparison .product_desc { display:none;}
.products_block ul li .reduction {margin-left: 0;margin-right: 0;}
#layered_form div div ul {position: relative;}
#layered_form .select {width:166px; height:32px; left:0!important; top:15px!important; }
/* ************************************************************************************************
  BOX COLUMN
************************************************************************************************ */
/* .products_block ul li > div {width:94px;}
.products_block ul li a.products_block_img {width: 60px;}
 */
/* ************************************************************************************************
 CONTACT FORM
************************************************************************************************ */
#contact_form textarea#message {height: 200px;width:534px;}
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form p.upload-file{ display:none;}
#contact_form .text input, #contact_form .password input{ width:100%;}
#contact_form select{ width:100%;}
#contact_form .select select { width:100%;}
/* ************************************************************************************************
 PRODUCT PAGE
************************************************************************************************ */
#idTab1 div, #idTab1 p {margin: 17px 0 20px;padding: 0;}
#idTab22 {padding:10px 20px 0px 0px;}
#idTab4 li .accessories_price {width:130px;}
#idTab4 li .accessories_desc {width:367px;}
#product_comments_block_tab div.comment div.comment_details {width: 350px;}
.page_product_box h3:hover{ cursor:pointer;}
#buy_block .row_1 p#quantity_wanted_p{ float:left; padding-top:0px;}
.crossselling.page_product_box h3, .tab-video.page_product_box h3 {margin-top: 20px;}
#HOOK_SHOPPING_CART .crossselling.page_product_box h3{ margin-top:7px;}
#product_comments_block_extra .comments_advices a.read_rew { border:none; margin-bottom:10px;}
.page_product_box .carusel-inner a.prev{opacity:1;filter:alpha(opacity=100); left:40px;}
.page_product_box .carusel-inner a.next{opacity:1;filter:alpha(opacity=100); right:22px;}
#view_scroll_right,span.view_scroll_spacer{ top:72px;}
/* ************************************************************************************************
 MANUFACTURE
************************************************************************************************ */
.mnf_sup_list li .left_side { float:none; padding: 0 0 0 0px;width:100%; border:none;}
.mnf_sup_list li .right_side{ float:none; border:none;  height: auto;min-height: auto; padding-left:0;}
.mnf_sup_list li .des-small { display:none;}
.mnf_sup_list li .logo{ margin-right:20px;}
.mnf_sup_list li .logo img{ margin-top:0;}
.mnf_sup_list li .left_side h3 a{margin-top:-3px;}
.mnf_sup_list li .left_side h3{ margin-top:13px;}
/* ************************************************************************************************
 ORDER
************************************************************************************************ */
footer .block .list-footer li {width:100%;}
footer .block h4{ margin-top:14px;}
table#cart_summary td.tdfirst { width: 83%;}
#order-list .history_detail .color-myaccount{ display:block;}
.list-order-step li {height: 250px;}
.list-order-step .img-order {margin-bottom:55px;}
.multishipping-cart .cart_ref{ padding:5px!important;}
table.multishipping-cart td {padding: 5px !important;}

ul#address_delivery {width:39%;}
ul#address_invoice {width:39%;}
.addresses #id_address_delivery {width:100%;}
#customcontent_home {    margin-left: 5px;margin-right: 14px;}
#customcontent_home2 ul li.num-1 {    margin-right: 10px;}
.grid li .compare {margin: 0 0 0 8%;padding: 5px 0 16px;}
#module-blockwishlist-mywishlist #center_column {width: 538px; }
.addhomefeatured ul li {width:30%; margin-left: 22px; } 
.addhomefeatured ul.row li .featured_li{min-height: 320px;}

}

/*media screen and (min-width: 768px) and (max-width: 979px) END HERE */

@media screen and (min-width: 980px) and (max-width: 1024px) and (orientation: landscape){
	/*.ajax_block_product {height: 360px; }*/ /* this code is reflecting on home page product list*/
	.addhomefeatured ul.row li .featured_li{min-height: 320px;}

}

@media only screen and (max-width: 1024px) and (orientation: landscape){
	#header_logo{top: 62px;}
	.custom_submenu{display: none;}
	.rte img {float: left; margin-right: 3px; width: 215px; }
}

@media only screen and (max-width: 767px) and (orientation: landscape){
	#customcontent_home2 ul li.num-1 {margin-bottom: 0; margin-right: 25px; margin-top: 0px; }
	.blockpermanentlinks-header{top: 0px;}
}

@media only screen and (max-width: 1024px) and (orientation: portrait){
	.custom_submenu{display: none;} 
	#languages_block_top p, #currencies_block_top p.inner-carrencies{ }
	#footer{display: none;}
	div.MagicToolboxContainer {position: relative; text-align: center; z-index: 0; }
		
	.testimonials{width: 95%; }
	#quote-carousel{margin-top:2px; padding:0px; }
	#quote-carousel .col-sm-3{width: 16%; }
	.address_section{width: 97%;}
}
	 